.menuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.mainHeading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B30538;
	font-weight: bold;
}
a {
	color: #FFCC00;
	font-weight: bold;


}
ared { color: #B30538; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; }
a:hover {
	text-decoration: none;
}
.menuTextBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
	font-weight: bold;
}
.previewImg {

	border: 1px solid #B30538;
}

.bbBtn { 
	border: 1px solid #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B30538; 
	font-weight: bold;
	color: #FFFFFF}
